当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装 fcitx输入法出错,怎么解决?
帖子发表于 : 2008-12-16 20:07 

注册: 2008-05-27 12:18
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install im-switch fcitx
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
im-switch 已经是最新的版本了。
fcitx 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 4 个软件未被升级。
有 5 个软件包没有被完全安装或卸载。
操作完成后,会消耗掉 0B 的额外磁盘空间。
正在设置 fcitx (1:3.4.3-1) ...
update-alternatives: update_mode:读取 /var/lib/dpkg/alternatives/xinput-zh_CN 时发生错误或是 eof ()
dpkg:处理 fcitx (--configure)时出错:
子进程 post-installation script 返回了错误号 2
正在设置 scim (1.4.7-3ubuntu8) ...
update-alternatives: update_mode:读取 /var/lib/dpkg/alternatives/xinput-zh_CN 时发生错误或是 eof ()
dpkg:处理 scim (--configure)时出错:
子进程 post-installation script 返回了错误号 2
dpkg:依赖关系问题使得 scim-gtk2-immodule 的配置工作不能继续:
scim-gtk2-immodule 依赖于 scim;然而:
软件包 scim 还没有被配置。
dpkg:处理 scim-gtk2-immodule (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 scim-bridge-agent 的配置工作不能继续:
scim-bridge-agent 依赖于 scim | skim;然而:
软件包 scim 还没有被配置。
未曾安装软件包“skim”。
dpkg:处理 scim-bridge-agent (--configure)时出错:
依赖关系问题 - 仍未被配置
dpkg:依赖关系问题使得 scim-pinyin 的配置工作不能继续:
scim-pinyin 依赖于 scim;然而:
软件包 scim 还没有被配置。
dpkg:处理 scim-pinyin (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
fcitx
scim
scim-gtk2-immodule
scim-bridge-agent
scim-pinyin
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 安装 fcitx输入法出错,怎么解决?
帖子发表于 : 2008-12-18 9:45 

注册: 2008-05-27 12:18
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
把 /var/lib/dpkg/alternatives/xinput-zh_CN 这个文件文件删除后再装就好了哦。。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译